﻿@charset "utf-8";
#page{margin:30px auto}
/*left*/
#left dl{background:#eee;margin-bottom:30px;padding:0 0 10px 0;border-radius:0 0 5px 5px;}
#left dt{line-height:40px;background:#0D6298;color:#fff;text-align:center;margin-bottom:10px;border-radius:5px 5px 0 0;}
#left dd{padding:0 15px;font-size:14px;}
#left dl:first-child a{display:block;background:#fff;margin:5px 0;padding:0 10px;overflow:hidden;transform:translateZ(0);position:relative;line-height:2.5;font-size:14px;}
#left dl:first-child a:after{position:absolute;top:0;left:0;display:block;content:' ';width:0;height:100%;background:#333;z-index:-1;transition:.5s all}
#left dl:first-child a:hover:after{width:100%;}
/*right*/
#position{background:#0D6298;color:#fff;padding:0 10px;font-size:14px;line-height:40px;}
.position{text-align:right;}
#position span{}
#position a{color:#fff;}
#position a:hover{color:#FCB501}
#content{margin-top:30px}
/*right content*/
/*prolist 页面*/
.nprolist{}
.nprolist li{}
.nprolist li>a{display:block;border:2px solid;overflow:hidden;position:relative;height:0;padding:0 0 100%;}
.nprolist li>a:after,.nprolist li>a:before{background-color:#666;position:absolute;content:"";left:0;top:0;opacity:0;height:100%;width:100%;-moz-transform:scaleY(0);-webkit-transform:scaleY(0);-o-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);-webkit-transition:all .6s ease-out;-moz-transition:all .6s ease-out;-ms-transition:all .6s ease-out;-o-transition:all .6s ease-out;transition:all .6s ease-out;z-index:10;}
.nprolist li:hover>a:before{-moz-transform:scaleY(1);-webkit-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);opacity:.5;}
.nprolist img{position:absolute;display:block;max-width:100%;max-height:100%;top:50%;left:50%;-webkit-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);}
.nprolist p{text-align:center;line-height:2.5;height:40px;overflow:hidden;}
.nprolist p a{}
/*newslist*/
.nnewslist{}
.nnewslist dl{border:2px solid #0D6298;margin-bottom:20px;padding:10px;position:relative;transition:0.5s all;}
.nnewslist dl:hover{padding:10px 15px;background:#ccc;}
.nnewslist dt{color:#000;font-weight:bold;}
.nnewslist a{float:left;}
.nnewslist dd{clear:both;font-size:12px;color:#666;max-height:72px;overflow:hidden;}
.date{padding:0px 10px;float:right;font-size:12px;}
/*neiye*/
/*product*/
.newsT{text-align:center;}
.newsT p{font-size:14px;}
.dpro{}
.dproT{border:1px solid #ccc;padding:10px;border-radius:5px;}
.dproT>div:first-child{border:1px solid #ccc;border-radius:5px;padding:10px 0;}
.dproT img{max-width:100%;max-height:100%;display:block;margin:0 auto;}
.dproT h1{}
.dproT p{font-size:14px;line-height:2.5;}
.dproC{padding:10px;border:1px solid #ccc;margin:10px 0;border-radius:5px;}
.tag{font-size:14px;}
.related-news{margin:10px 0;}
.related-news dt,.related-product dt{background:#eee;padding-left:10px;margin:10px 0;}
.related-news dd{line-height:2.5;border-bottom:1px dotted #ccc;padding:0 10px;}
.related-news a{}
.related-news span{float:right;}
.related-product{}
.related-product dd{}
.related-product dd>a{display:block;border:1px solid #ccc;}
.related-product img{display:block;max-width:100%;max-height:100%;margin:0 auto;}
.related-product p{text-align:center;}
/*分页*/
.pages{text-align:center;margin-top:10px}
.pages .page-num-current{background: #0D6298;color:#fff;}
.pages a,.pages span{display:inline-block;width:30px;height:30px;line-height: 32px;margin:0 4px;overflow:hidden;border: 1px solid #0D6298;}
.pages a:hover{background: #0D6298;color:#fff;border: 1px solid #0D6298;}